.color-1 {
	color:#f0c24b!important;
}
.bg-color-1 {
	background-color:#f0c24b!important;
}
.border-color-1 {
	border-color:#f0c24b!important;
}
.color-2 {
	color:#b5d56a!important;
}
.bg-color-2 {
	background-color:#b5d56a!important;
}
.border-color-2 {
	border-color:#b5d56a!important;
}
.color-3 {
	color:#ea7066!important;
}
.bg-color-3 {
	background-color:#ea7066!important;
}
.border-color-3 {
	border-color:#ea7066!important;
}
.color-4 {
	color:#84bed6!important;
}
.bg-color-4 {
	background-color:#84bed6!important;
}
.border-color-4 {
	border-color:#84bed6!important;
}
.color-5 {
	color:#a597e7!important;
}
.bg-color-5 {
	background-color:#a597e7!important;
}
.border-color-5 {
	border-color:#a597e7!important;
}
.color-6 {
	color:#ea77ad!important;
}
.bg-color-6 {
	background-color:#ea77ad!important;
}
.border-color-6 {
	border-color:#ea77ad!important;
}
.bg-color-7 {
	background-color:#2f3c43;
}
.color-bar {
	width:100%;
}
.color-bar .col-sm-1 {
	height:3px;
	text-indent:-99999px;
}
.top-fixed {
	position: static;
	z-index:2000;
}

.modal-backdrop.in {
	opacity: 0.9;
}